@charset "utf-8";
/* CSS Document */

body {
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#333;
	text-align:justify;
}
a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#conteneur {
	border: none;
	background-image: none;
	width:100%;
}
#entete, #gauche, #menu, #menu-haut, #outil_sommaire, #planrech, #chemin, #pied, .imprim, .accessibilite, #pied p span, .spip-admin-float, p.hautpage {
display:none;
}
#contenu {
	margin: 10px;
	padding:10px;
	height:1%;
	border: none;
}
#contenu2 {
	margin: 10px;
	padding:10px;
	height:1%;
	border: none;
}
.clear {
clear:both;
}
.accessibilite {
display:none;
}
h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 20pt;
font-weight:bold;
color: #000;
margin:3px 0px;
}
h2, h2.spip {
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 18pt;
color: #000;
margin:3px 0px;
background-image:none;
padding:2px;
line-height: normal;
}
h3, h3.spip {
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
color: #000;
border:none;
margin:3px 0px;
}
h4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
color: #000;
margin:3px 0px;
}
h5{
font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
color: #000;
margin:3px 0px;
}
h6.spip {
font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
color: #000;
margin:3px 0px;
}
ul.plan {
    list-style-type:none;
    margin:0px 0 0 20px;
    padding:0px 5px 0px 0;
  }
/* Logos, documents et images */
img, .spip_logos { margin: 0; padding: 0; border: none; }

.spip_documents { text-align: center; font-size : 90%; margin:0;}
.spip_documents_center { width: 90%; margin: auto; }
span.spip_documents_center { display: block; margin-top:1em; }
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
.spip_doc_titre { font-weight: bold; font-size: 0.8em; margin-left:auto; margin-right:auto;}
.spip_doc_descriptif { clear: none; font-size: 0.8em; margin-left:auto; margin-right:auto;
}

/****************
Plugin SPIP
***********/

/* Paragraphes, citations, code et poesie */
p.spip {
text-align:justify;
}
p.spip_note {}

blockquote.spip, .spip_serif { font-family: Georgia, Times, serif; }

blockquote.spip { 
	margin: 1em; 
	padding-left: 1em;
	padding-right: 1em;
	border: 1px dotted; }

div.spip_poesie { 
	margin: 1em; 
	padding-left: 1em; 
	border-left: 1px solid;
	font-family: Garamond, Georgia, Times, serif; }
div.spip_poesie div { text-indent: -60px; margin-left: 60px; }

.spip_code, .spip_cadre { font-family: monospace; font-style: normal; font-size: 1.2em; }
.spip_cadre { width: 99%; border: 1px inset; }

.spip_surligne { background: #FF6; }

/* Tableaux */
table.spip {
	margin: auto;
	margin-bottom: 1em;
	border: 1px solid;
	border-collapse: collapse; }
table.spip caption {
	caption-side: top; /* bottom pas pris en compte par IE */
	text-align: center;
	margin: auto;
	padding: 3px;
	font-weight: bold; }
table.spip tr.row_first { background: #FFC; }
table.spip tr.row_odd { background: #DDD; }
table.spip tr.row_even { background: #EEE; }
table.spip th, table.spip td { padding: 3px; text-align: left; vertical-align: middle; }

sup {
	font-variant:normal;
	font-size:80%;
	vertical-align:50%;
}

/****************
Plugin SPIP
***********/

.texteencadre-spip {
	background: #f8eacb;
	border: 1px solid #663300;
	padding:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:100%;
	color:#663300;
	font-weight:bold;
	}
.caractencadre-spip {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#663300;
	font-weight:bold;
}